﻿@charset "gb2312";

/* CSS Document */



html,body,div,span,object,iframe,th,em,img,h1,h2,h3,h4,p,a,dl,dt,dd,ul,li,form,input,label,span,i{padding:0; margin:0;}

body{color:#444444; font:14px/22px  "Microsoft Yahei",SIMHEI; background-color:#fff;} 

ol,ul,li,i{list-style:none;}

img{vertical-align:top; border:0;}

.fl{float:left;display: inline;}

.fr{float:right;display: inline;}

.clear{clear:both; height:0px; overflow:hidden; font-size:1px;}

a{ color:#444444; text-decoration:none;}

a:hover{ text-decoration:underline}

.pin{ background:url(../images/pin.png) no-repeat}



.w1100{ width:1100px; margin:0 auto;}

.mat20{ margin-top:20px;}

.mat14{ margin-top:14px;}

.mar15{ margin-right:15px;}



/*---head---*/

.head{ width:100%; height:auto; overflow:hidden; margin:0 auto;}

.head_top{ width:100%; height:96px; background:url(../images/topbg.gif) repeat-x; padding-top:25px;  text-align: center;}

.head_logo{ width:621px; float:left; text-align:left}

.head_zx{ width:414px; float:right;}



.head_dh{ width:100%; height:47px; overflow:hidden; background:#0091d4;}



.head_dhzj{ width:1100px; height:47px; margin:0 auto; overflow:hidden;}



.nxjk{ width:200px; height:47px; margin-right:1px; cursor:pointer;}



.nxjbdh{ width:200px; height:47px; background:#006391 url(../images/xjt.png) no-repeat 165px 15px; text-align:center; line-height:47px; font-size:16px; color:#FFFFFF; cursor:pointer;}



.nxjkr{ width:899px; height:47px; overflow:hidden;}



.nxjkr li{ width:97px; height:47px; text-align:center; line-height:47px; float:left; display:inline;}



.nxjkr li a{ width:100%; height:47px; display:block; color:#fff; font-size:16px; background:#006391; float:left;}



.nxjkr li a:hover{ text-decoration:none;}



#tpa{ background:#0091d4;  color:#FFFFFF;}



.banner{ width:100%; height:414px; overflow:hidden;}



.Z_MenuList_ul{height:0px; display:none; width:198px; overflow:hidden; border:1px solid #00614b;background:#fff;position:absolute; z-index:99;}



.Z_MenuList_ul li{ width:185px; height:65px; padding-left:10px; display:block; float:left; overflow:hidden;}



.Z_MenuList_ul .zhuanqu i,.zhuanqu h3{float:left; margin-top:15px;}



.Z_MenuList_ul .zhuanqu i{display:block;width:24px;height:24px;margin-top:10px;background-image:url(../images/sprite_bg3.png);margin-right:9px;}



.Z_MenuList_ul .zhuanqu h3{font-size:14px;float:left; height:25px;}



.Z_MenuList_ul .zhuanqu p{float:left; width:185px; height:25px; padding-top:7px;}



.Z_MenuList_ul .zhuanqu p a{padding:0 5px;font-size:12px; float:left;}



.Z_MenuList_ul .zhuanqu p a:hover{ color:#00614b;}



.Z_MenuList_ul li.alt i.zq-icon1{background-position:-24px top;}



.Z_MenuList_ul li.alt i.zq-icon2{background-position:-24px -25px;}



.Z_MenuList_ul li.alt i.zq-icon3{background-position:-24px -50px;}



.Z_MenuList_ul li.alt i.zq-icon4{background-position:-24px -75px;}



.Z_MenuList_ul li.alt i.zq-icon5{background-position:-24px -100px;}



.Z_MenuList_ul li.alt i.zq-icon6{background-position:-24px -125px;}



.Z_MenuList_ul li.alt{background:#fef1da;z-index:9999;}



i.zq-icon2{background-position:left -25px;}



i.zq-icon3{background-position:left -50px;}



i.zq-icon4{background-position:left -75px;}



i.zq-icon5{background-position:left -100px;}



i.zq-icon6{background-position:left -125px;}





/*--banner--*/



    .slideBox{ width:100%; height:414px; overflow:hidden; position:relative; border:1px solid #ddd;  }
    .slideBox .hd{ width:100%;  position:absolute; z-index:1; bottom:0; left:0; height:30px; line-height:30px; }
    .slideBox .hd ul{ text-align:center; }
    .slideBox .hd ul li{ cursor:pointer; display:inline-block; *display:inline; zoom:1; width:45px; height:13px; margin:5px; overflow:hidden; background:#fff; border:1px solid #257bbf; line-height:999px; }
    .slideBox .hd ul li.on{     background: #257bbf; }
    .slideBox .bd{ position:relative; height:100%; z-index:0;   }
    .slideBox .bd li{ zoom:1; vertical-align:middle; }
    .slideBox .bd img{display:block;  }



.focusBox { position: relative; width: 262px; height: 298px; overflow: hidden; font: 12px/1.5 Verdana, Geneva, sans-serif; text-align: left; background: white; }

.focusBox .pic img { width: 262px; height: 298px; display: block; }

.focusBox .txt-bg { position: absolute; bottom: 0; z-index: 1; height: 36px; width:100%;  background: #333; filter: alpha(opacity=40); opacity: 0.4; overflow: hidden; }

.focusBox .txt { position: absolute; bottom: 0; z-index: 2; height: 36px; width:100%; overflow: hidden; }

.focusBox .txt li{ height:36px; line-height:36px; position:absolute; bottom:-36px;}

.focusBox .txt li a{ display: block; color: white; padding: 0 0 0 10px; font-size: 12px; font-weight: bold; text-decoration: none; }

.focusBox .num { position: absolute; z-index: 3; bottom: 8px; right: 3px; }

.focusBox .num li{ float: left; position: relative; width: 18px; height: 15px; line-height: 15px; overflow: hidden; text-align: center; margin-right: 1px; cursor: pointer; }

.focusBox .num li a,.focusBox .num li span { position: absolute; z-index: 2; display: block; color: white; width: 100%; height: 100%; top: 0; left: 0; text-decoration: none; }

.focusBox .num li span { z-index: 1; background: black; filter: alpha(opacity=50); opacity: 0.5; }

.focusBox .num li.on a,.focusBox .num a:hover{ background:#f60;  }



/*--���Ŷ�̬--*/

.con1{ width:755px; height:381px; float:left}

.con1_top{ width:741px; height:45px; background:#f3f6f8; padding-left:14px;}

.con1_box{ width:725px; height:306px; background:#fff; padding:14px; border:1px solid #f3f6f8}

.con1_l{ width:262px; float:left}

.con1_l img{ width:262px; height:270px;}

.con1_l p{ width:262px; height:36px; line-height:36px; background:#8eb1d9; text-align:center; color:#fff; font-size:16px;}

.con1_l p a{ color:#fff;}

.con1_r{ width:445px; float:right}

.con1_r li{ width:445px; height:61px; float:left; position:relative; overflow:hidden}

.con1_r li a{ text-decoration:none;}

.con1_r li a:hover{ text-decoration:none; width:445px; height:61px; background:#fbfbfb; display:block}

.con1_r li em{position:absolute;left:10px;top:11px; width:40px; height:40px;}

.con1_r li em.a1{background-position:0 0;}

.con1_r li em.a2{background-position:0 -60px;}

.con1_r li em.a3{background-position:0 -121px;}

.con1_r li em.a4{background-position:0 -176px;}

.con1_r li em.a5{background-position:0 -239px;}

.con1_r li h2{ font-size:16px; line-height:24px;color:#146bb0;padding-left:60px;  padding-top:10px; width:375px; }

.con1_r li h2 span{ font-size:14px; line-height:16px; height:16px; color:#444; display:block; font-weight:normal;width:375px; overflow:hidden}



.item{ font-size:22px; font-family:"Microsoft Yahei"; color:#146bb0; font-weight:normal; height:45px; line-height:45px;}

.item a{ color:#146bb0}

.item a:hover{ color:#146bb0; text-decoration:none}

.item em{ width:40px; height:40px; background-position: -65px -204px; margin-top:3px; float:left}

.item span{ font-size:12px; font-family:"Microsoft Yahei"; color:#aaa; font-weight:normal; }



/*--��ҽָ��--*/

.con2{ width:325px; height:381px; float:right}

.con2_top{ width:311px; height:45px; background:#f3f6f8; padding-left:14px;}

.con2_box{ width:295px; height:306px; background:#fff; padding:14px; border:1px solid #f3f6f8}

.con2_jyzn{ width:295px; height:172px; background-position:-65px 0; position:relative;}

.con2_dh{ position:absolute; width:130px; height:40px; left:46px; top:7px; font-size:14px; line-height:18px;}

.con2_qq{ position:absolute; width:130px; height:40px; left:46px; top:66px; font-size:14px; line-height:18px;}

.con2_qq a{ color:#444;}

.con2_qq a:hover{ color:#146bb0; text-decoration:none}

.con2_dz{ position:absolute; width:250px; height:40px; left:46px; top:125px; font-size:14px; line-height:18px;}

.con2_zx{ position:absolute; width:80px; height:18px; left:199px; top:86px; font-size:14px; line-height:18px; text-align:center}

.con2_zx a{ color:#444;}

.con2_zx a:hover{ color:#146bb0; text-decoration:none}

.con2_wjr{ width:295px; height:121px;}



/*--ҽ������--*/

.con3{ width:755px; height:410px; float:left}

.con3_top{ width:741px; height:45px; background:#f3f6f8; padding-left:14px;}

.con3_box{ width:725px; height:335px; background:#fff; padding:14px; border:1px solid #f3f6f8}



.Expert{ width:725px; height:335px; position:relative; overflow:hidden;}

.gd_more{ width:20px; height:14px; position:absolute; top:320px; left:695px; text-indent:-9999px;z-index:999;}

.gd_more a{width:20px; height:14px; display:block; background:url(../images/detail_icon.png) 0 0; overflow:hidden;}

.gd_more a:hover{ background-position:0 44px;}

#zj_tit{ width:387px; position:absolute;top:5px; left:338px; z-index:9999;}

#zj_tit li{ width:82px; height:22px; border:1px solid #0091d4; float:left; margin: 8px 8px 0 0; display:inline; text-align:center; background:#fff;cursor:pointer; font-size:16px; }

#zj_tit li.active{ background:#0091d4; color:#fff;}

#zj_k{ width:725px; height:366px; overflow:hidden;}

#zj_k li{ width:725px;}

#zj_k li .zj{ float:left; width:333px; display:inline-block; margin:0;}

#zj_k li img{ display:block;float:left;}

#zj_k li .zj_nr{ width:386px; float:left; margin-top:92px;}

#zj_k li .zj_nr strong{ display:block; font-size:38px; color:#146bb0; width:386px; line-height:70px; overflow:hidden;}

#zj_k li .zj_nr strong i{ padding-left:30px; font-size:24px; color:#444444;font-style:normal; font-weight:normal}

#zj_k li .zj_nr p{ font-size:20px;color:#444; margin-bottom:12px; display:inline-block;}

#zj_k li .zj_nr span{ display:block; width:386px;line-height:28px; font-size:16px; height:80px; overflow:hidden; font-weight:normal; text-align:left}

#zj_k li .zj_nr span a#xq{ text-align:left; font-size:16px; line-height:28px; color:#e8602e; margin:0;}

#zj_k li .zj_nr a{ }

#zj_k li .zj_nr a#zxzj{ width:120px; height:35px; background:#0489c7; color:#fff;display:inline-block;float:left;font-size:18px; text-align:center; line-height:35px; margin:20px 30px 0 0; }

#zj_k li .zj_nr a#zjxq{ width:120px; height:35px; background:#e8602e; color:#fff;display:inline-block; float:left;font-size:18px; text-align:center; line-height:35px; margin:20px 0px 0 0;}







/*--�����Һ�--*/

.con4{ width:325px; height:410px; float:right}

.con4_top{ width:311px; height:45px; background:#f3f6f8; padding-left:14px;}

.con4_box{ width:295px; height:335px; background:#fff; padding:14px; border:1px solid #f3f6f8}



.con4_gh{ width:295px; height:46px; display:block;}

.con4_gh span{ width:85px; float:left; text-align:center; font-size:16px; line-height:30px;}

.con4_gh p{ width:210px; float:right; font-size:14px}

.indexgh_text{ width:204px; height:28px; border:1px solid #dfdfdf; padding:2px; font-family:"΢���ź�"}

.indexgh_text2{ width:204px; height:85px; border:1px solid #dfdfdf; padding:2px; font-family:"΢���ź�"}

.indexgh_selecta{ width:208px; height:32px; border:1px solid #dfdfdf; padding:2px; font-family:"΢���ź�"}



.con4_gh p input#tj{ width:90px; height:35px; background:#0489c7; color:#fff;display:inline-block;float:left;font-size:18px; text-align:center; line-height:35px; margin:20px 20px 0 0; border:none;}

.con4_gh p a#zx{ width:90px; height:35px; background:#e8602e; color:#fff;display:inline-block; float:left;font-size:18px; text-align:center; line-height:35px; margin:20px 0px 0 0;}



/*--�ȵ��ע--*/

.guanzhu{ width:1072px; height:111px; background:#f3f6f8; overflow:hidden; padding:14px 14px 0 14px}



span.gz-tt{display:inline-block;float:left;width:70px;height: 111px;font-size:34px;color:#444;line-height:36px; padding:10px 0 0 5px}



.lmbz{ width:985px;float:left;padding-left:10px;_display:inline; height:101px;}

.lmbz ul{overflow:hidden;height:101px;}

.lmbz ul li{width:71px;height:101px; float:left;margin:0 9px;cursor:pointer; _display:inline; float:left }

.lmbz ul li a{  width:71px;height:26px; display:inline-block; text-align:center; padding-top:73px;font-size: 14px;}

.lmbz ul li a:hover{ color:#0489c7; text-decoration:none}

.lmbz ul li.a1,.lmbz ul li.a2,.lmbz ul li.a3,.lmbz ul li.a4,.lmbz ul li.a5,.lmbz ul li.a6,.lmbz ul li.a7,.lmbz ul li.a8,.lmbz ul li.a9,.lmbz ul li.a10,.lmbz ul li.a11{top:0;left:0;width:71px;height: 71px;background: url(../images/sprite_bg1.png) left 0 no-repeat;}



.lmbz ul li.a1{background-position:left 0px;}

.lmbz ul li.a2{background-position:-88px 0px;}

.lmbz ul li.a3{background-position:-177px 0px;}

.lmbz ul li.a4{background-position:-265px 0px;}

.lmbz ul li.a5{background-position:-354px 0px;}

.lmbz ul li.a6{background-position:-442px 0px;}

.lmbz ul li.a7{background-position:-530px 0px;}

.lmbz ul li.a8{background-position:-619px 0px;}

.lmbz ul li.a9{background-position:-707px 0px;}

.lmbz ul li.a10{background-position:-796px 0px;}

.lmbz ul li.a11{background-position:-884px 0px;}



.lmbz ul li.a1:hover{background-position:0 -81px;}

.lmbz ul li.a2:hover{background-position:-88px -81px;}

.lmbz ul li.a3:hover{background-position:-177px -81px;}

.lmbz ul li.a4:hover{background-position:-265px -81px;}

.lmbz ul li.a5:hover{background-position:-354px -81px;}

.lmbz ul li.a6:hover{background-position:-442px -81px;}

.lmbz ul li.a7:hover{background-position:-530px -81px;}

.lmbz ul li.a8:hover{background-position:-619px -81px;}

.lmbz ul li.a9:hover{background-position:-707px -81px;}

.lmbz ul li.a10:hover{background-position:-796px -81px;}

.lmbz ul li.a11:hover{background-position:-884px -81px;}



/*--���Ҽ��--*/

.con5{ width:755px; height:392px; float:left}

.con5_top{ width:741px; height:45px; background:#f3f6f8; padding-left:14px;}

.con5_box{ width:725px; height:317px; background:#fff; padding:14px; border:1px solid #f3f6f8}

.con5_box_l{ width:149px; height:317px; overflow:hidden; }

.con5_box_l ul{ list-style-type:none;width:149px; overflow:hidden; float:left}

.con5_box_l ul li{ width:149px; float:left; height:46px;  background:url(../images/pin.png) no-repeat 0px -368px;  font-size:18px; text-align:center; line-height:46px; margin-bottom:8px; cursor:pointer;}

.con5_box_l ul li.active{width:149px;height:46px;background:url(../images/pin.png) no-repeat 0px -307px; color:#FFFFFF;}





.con5_boxr{ width:560px; height:317px; float:right  }

.con5_boxr_img{ width:275px; height:316px; float:left}

.con5_box_jj{ width:270px; font-size:16px; line-height:36px; text-indent:2em; padding-top:10px; float:right }

.con5_box_jj a{ color:#e8602e}



.ks_ksbox{width:560px; height:317px; float:right}

.ks_ksbox li{ width:525px; margin:0 10px 0 25px; line-height:31px; height:31px; color:#444; overflow:hidden; float:left; font-size:14px; background:url(../images/xsj.png) left center no-repeat;text-indent:10px; position:relative}

.ks_ksbox li a{ color:#444;}

.ks_ksbox li span{ position:absolute; right:0; top:0; color:#9f9f9f}





/*--�����豸--*/

.con6{ width:325px; height:392px; float:right}

.con6_top{ width:311px; height:45px; background:#f3f6f8; padding-left:14px;}

.con6_box{ width:295px; height:317px; background:#fff; padding:14px; border:1px solid #f3f6f8}



.con6_box_img{ width:295px; height:204px;}

.con6_box_sbm{width:295px; height:36px; line-height:36px; background:#8eb1d9; text-align:center; color:#fff; font-size:16px}

.con6_box_sbjs{ width:285px; font-size:14px; line-height:28px; text-align:left; padding:10px 5px}

.con6_box_sbjs a{ color:#e8602e}



/*--Ʒ������--*/

.ppzx{ width:1100px; height:285px; }

.ppzx_top{ width:1086px; height:45px; background:#f3f6f8; padding-left:14px;}

.ppzx_box{ width:1070px; height:210px; background:#fff; padding:14px; border:1px solid #f3f6f8}



.ppzx_box li{ float:left; width:256px; text-align:center; color:#FFF;}

.ppzx_box li h3{padding-top:10px; font-size:20px; line-height:28px;}

.ppzx_box p{padding-bottom:10px; font-size:14px;}

.ppcol1{ background:#5b8ac3}

.ppcol2{ background:#3289c5}

.ppcol3{ background:#24adc1}

.ppcol4{ background:#2aaf87}



.ppzx_box2{width:1070px; height:293px; background:#fff; padding:14px; border:1px solid #f3f6f8; margin:0 auto}



/*--footer--*/

.footer{ width:100%; height:auto; background:#0091d4}

.footer_top{  width:100%; padding:20px 0; height:65px; background:#0091d4; border-bottom:1px solid #32aadf }



.footer_top_logo{ width:266px; height:65px; float:left}

.footer_top_bz{ width:640px; float:left}

.footer_top_bz li{ width:107px; height:30px; background:#30a8dd; margin:20px 0 0px 15px; float:left; font-size:16px; text-align:center; line-height:30px;}

.footer_top_bz li a{ color:#fff;}

.footer_top_dh{ width:185px; height:41px; float:right; background:url(../images/pin.png) no-repeat -224px -373px; margin-top:15px}



.footer_bottom{ width:100%; padding:20px 0; color:#fff; line-height:28px; font-size:14px; text-align:center}

.footer_bottom a{ color:#eaff00}



/*--λ��--*/

.dqwz{ width:1100px; margin:0 auto; height:30px;}

.weizhi{float:left;font-size:22px;line-height: 28px;color:#1571ba;font-weight: normal;}

.weizhi a,.weizhi a:visited{color: #1571ba;}

.weizhi a:hover{color: #1571ba;}



.index_searchbox{float: right;width: 300px;}

.index_searchbox p{display:block;height:28px;}



#search_a, #search_b {float:left}

#search_a {color:#000;width:227px;height:26px;	text-indent:10px;line-height:26px;border:1px solid #008ad5;border-right:none;background: #fff}

#search_b {width:64px;color:#fff;border:none;cursor:pointer;line-height:28px;height:28px;text-align:center;background:#008ad5}

#search_b:hover {background:#257bbf}





/*--���Ҽ���--*/



.ks_con1{ width:755px; height:410px; float:left}

.ks_con1_top{ width:741px; height:45px; background:#f3f6f8; padding-left:14px;}

.ks_con1_box{ width:725px; height:335px; background:#fff; padding:14px; border:1px solid #f3f6f8}



.ks_con1_box dl{ border-bottom:dashed 1px #d4d3d3;padding-bottom:20px; overflow:hidden}

.ks_con1_box dl dt{float:left; width:325px; height:180px; padding-right:20px;}

.ks_con1_box dl dd{float:left; width:370px;}

.ks_con1_box dl dd h1{font-size:20px; width:370px; height:40px; line-height:40px; color:#1571ba; overflow:hidden; font-weight:normal; padding-top:10px;}

.ks_con1_box dl dd h1 a{color:#1571ba;}

.ks_con1_box dl dd p{font-size:16px; width:370px; height:130px; line-height:30px; color:#444444; overflow:hidden;}

.ks_con1_box dl dd p a{ color:#ef6530; }



.ks_con1_box ul{ overflow:hidden; padding:15px 0;}

.ks_con1_box ul li{width:320px; margin:0 10px 0 25px; line-height:30px; height:30px; color:#444; overflow:hidden; float:left; font-size:14px; background:url(../images/xsj.png) left center no-repeat;text-indent:10px; position:relative}

.ks_con1_box ul li span{ position:absolute; right:0; top:0; color:#ef6530}

.ks_con1_box ul li span a{ color:#ef6530}

.ks_con1_box ul li a{color:#444;}





/*--����ʵ��--*/

.ks_jssl{width:1100px; height:453px;}

.ks_jssl_top{ width:1086px; height:45px; background:#f3f6f8; padding-left:14px;}

.ks_jssl_box{ width:1070px; height:378px; background:#fff; padding:14px; border:1px solid #f3f6f8}

.ks_jssl_box li{ width:527px; height:181px; float:left}

 

.ks_jssl_box_tp{ width:225px; height:181px;}

.ks_jssl_box_text{ width:272px; height:151px; padding:15px; background:#fcfcfc;}

.ks_jssl_box_text h1{font-size:20px; width:272px; height:30px; line-height:30px; color:#1571ba; overflow:hidden; font-weight:normal; }

.ks_jssl_box_text h1 a{ color:#1571ba; }

.ks_jssl_box_text p{ text-indent:2em;width:272px; font-size:14px; line-height:24px;}



/*--���ʽ��--*/

.ks_ywjd{ width:325px; height:392px; float:right}

.ks_ywjd_top{ width:325px; height:45px; background:#0490d1; text-align:center; line-height:45px; color:#fff; font-size:22px;}

.ks_ywjd_box{ width:295px; height:317px; background:#fff; padding:14px; border:1px solid #f3f6f8}

.ks_ywjd_box ul{ width:295px; height:263px; overflow:hidden}

.ks_ywjd_box ul li{width:295px; line-height:30px; height:30px; color:#444; overflow:hidden; float:left; font-size:14px; background:url(../images/xsj.png) left center no-repeat;text-indent:10px; }

.ks_ywjd_box ul li a{color:#444;}



.ks_searchbox{float: right;width: 295px; margin-top:20px}

.ks_searchbox p{display:block;height:35px;}





#searcha_a, #searcha_b {float:left}

#searcha_a {color:#d5d5d5;width:227px;height:33px;	text-indent:10px;line-height:30px;border:1px solid #008ad5;border-right:none;background: #fff}

#searcha_b {width:66px;color:#fff;border:none;cursor:pointer;line-height:35px;height:35px;text-align:center;background:#008ad5}

#searcha_b:hover {background:#257bbf}







/*--�ײ�������--*/

.link_n{width:1100px;height:95px;background:#1db2ef; margin:20px auto 0 auto;overflow:hidden;}

.link_n ul{width:100%;}

.link_n li{width:204px;height:53px;padding:21px 0 21px 15px; float:left; border-right:1px solid #23a6da; color:#fff;_display:inline;overflow:hidden; }

.link_n li a{ display:block }

.link_n li p{float:left;background:url(../images/pin.png) left top no-repeat; margin-right:7px;}

.link_n li p.l_n_01{width:53px;height:53px;background-position:-61px -58px; margin-left:9px}

.link_n li p.l_n_02{width:53px;height:53px;background-position:-188px -249px; margin-left:12px}

.link_n li p.l_n_03{width:53px;height:53px;background-position:-61px 0px; margin-left:12px}

.link_n li p.l_n_04{width:53px;height:53px;background-position:-61px -197px; margin-left:0px}

.link_n li p.l_n_05{width:53px;height:53px;background-position:-61px -118px; margin-left:12px}

.link_n li h3{font-size:16px;height:22px;float:left;font-weight:100;padding-top:7px;}

.link_n li span{display:block;float:left;font-size:12px;}



/*--��Ŀҳ���--*/

.main{ width:1098px; background:url(../images/main_line.gif) repeat-y; border-bottom:1px solid #f3f6f8; border-left:1px solid #f3f6f8; border-right:1px solid #f3f6f8;border-top:5px solid #0490d1; height:auto; margin:20px auto 0 auto}

.main_l{ width:293px; height:auto; float:left}

.main_l_dbt{ width:264px; height:65px; background:#0490d1; padding:10px 15px 10px 14px}

.main_l_dbt h1{ font-size:30px; line-height:35px; color:#fff}

.main_l_dbt span{ font-size:16px; line-height:22px; color:#fff}



.main_nav{ width:264px; padding:15px 15px 15px 13px; float:left;}

.main_nav ul li.current{color: #fff;background-color: #0099de;border-top-width: 0px;border-right-width: 0px;border-bottom-width: 0px;border-left-width: 0px;

border-top-style: none;border-right-style: none;border-bottom-style: none;border-left-style: none;}

.main_nav ul li.on1{background-image: url(../images/main_ico_a1.gif);background-repeat: no-repeat;background-position: 8px;}

.main_nav ul li.on1:hover,.main_nav ul li.on1.current {background-image: url(../images/main_ico_b1.gif);background-repeat: no-repeat;background-position: 8px;}

.main_nav ul li.on2{background-image: url(../images/main_ico_a2.gif);background-repeat: no-repeat;background-position: 8px;}

.main_nav ul li.on2:hover,.main_nav ul li.on2.current {background-image: url(../images/main_ico_b2.gif);background-repeat: no-repeat;background-position: 8px;}

.main_nav ul li.on3{background-image: url(../images/main_ico_a3.gif);background-repeat: no-repeat;background-position: 8px;}

.main_nav ul li.on3:hover,.main_nav ul li.on3.current {background-image: url(../images/main_ico_b3.gif);background-repeat: no-repeat;background-position: 8px;}

.main_nav ul li.on4{background-image: url(../images/main_ico_a4.gif);background-repeat: no-repeat;background-position: 8px;}

.main_nav ul li.on4:hover,.main_nav ul li.on4.current {background-image: url(../images/main_ico_b4.gif);background-repeat: no-repeat;background-position: 8px;}

.main_nav ul li.on5{background-image: url(../images/main_ico_a5.gif);background-repeat: no-repeat;background-position: 8px;}

.main_nav ul li.on5:hover,.main_nav ul li.on5.current {background-image: url(../images/main_ico_b5.gif);background-repeat: no-repeat;background-position: 8px;}

.main_nav ul li.on6{background-image: url(../images/main_ico_a6.gif);background-repeat: no-repeat;background-position: 8px;}

.main_nav ul li.on6:hover,.main_nav ul li.on6.current {background-image: url(../images/main_ico_b6.gif);background-repeat: no-repeat;background-position: 8px;}

.main_nav ul li.on7{background-image: url(../images/main_ico_a7.gif);background-repeat: no-repeat;background-position: 8px;}

.main_nav ul li.on7:hover,.main_nav ul li.on7.current {background-image: url(../images/main_ico_b7.gif);background-repeat: no-repeat;background-position: 8px;}

.main_nav ul li.on8{background-image: url(../images/main_ico_a8.gif);background-repeat: no-repeat;background-position: 8px;}

.main_nav ul li.on8:hover,.main_nav ul li.on8.current {background-image: url(../images/main_ico_b8.gif);background-repeat: no-repeat;background-position: 8px;}

.main_nav ul li.current a{color:#fff;display:block;font-size:18px;}

.main_nav ul li.current a:hover{ text-decoration:none}

.main_nav ul li{border-bottom-width: 1px;border-bottom-style: dotted;border-bottom-color: #CCC;}

.main_nav ul li.current span{color:#fff;display:block;}	

.main_nav ul li{height:50px;padding-left:60px;padding-top:10px;color:#666;margin:0 auto;font-size:18px;}

.main_nav ul  li span{display: block;color: #666;font-size: 14px;}



.main_l_tp{ width:264px; height:auto; padding:0px 15px 15px 13px;}

.main_l_dh{ width:264px; height:64px; background:url(../images/pin.png) 0 -436px; display:block;margin:0px 15px 15px 13px;}

.main_l_zx{ width:264px; height:78px;margin:0px 15px 15px 13px; background:#fafafa;}

.main_l_zx li{ width:72px; float:left; height:68px; border-right:1px solid #fff; padding:10px 0 0 15px}

.main_l_zx li em.a1{ width:37px; height:36px;  background:url(../images/pin.png) -281px -450px; display:block; margin-left:9px;}

.main_l_zx li em.a2{ width:40px; height:36px;  background:url(../images/pin.png) -369px -450px; display:block; margin-left:9px;}

.main_l_zx li em.a3{ width:34px; height:36px;  background:url(../images/pin.png) -458px -450px; display:block; margin-left:9px;}

.main_l_zx li span{ width:87px; text-align:center; padding-top:8px; color:#444;}



/*����*/

.main_m{ width:32px; float:left}

#nry_middle{width:22px;float:left;margin-left:4px;display:inline; margin-top:18px;/* position:relative; */}

#nry_middleBox{position:absolute;top:660px;left:460px;}

#nry_middle a{display:block;width:22px;height:88px;text-indent:-999px;overflow:hidden;margin-bottom:12px;}

#nry_wyzx{background:url(../images/contzx01.gif) 0 0 no-repeat;}

#nry_zzgh{background:url(../images/contzx02.gif) 0 0 no-repeat;}

#nry_rggh{background:url(../images/contzx03.gif) 0 0 no-repeat;}

#nry_fhdb{background:url(../images/contzx04.gif) 0 0 no-repeat;}



.main_r{ width:732px; float:right;padding:0 20px;}

.main_r_dbt{ width:732px; height:83px; border-bottom:2px solid #f7f9fa; color:#0490d1; line-height:83px; font-size:28px; text-align:center }



.main_r_box{ width:732px; height:auto; padding:20px 0}



/*�濵����*/

.ykgk_bt{ border-bottom:3px solid #17a8e6; height:64px; }

i.cap-icon{ width:24px; height:24px; background:#0490d1; display:block; margin:3px 7px 0 0; float:left}

.ykgk_bt h1{ width:690px; font-size:24px; line-height:30px;color:#0490d1; float:left; font-weight:normal}

.ykgk_bt h1 span{ font-size:16px}

.ykgk_bt p{ color:#444; font-size:18px; line-height:25px; width:732px;}



.ykgk_con1{ width:702px; padding:0px 15px; height:177px; margin-top:25px}

.ykgk_con1_tp{ width:271px; height:177px; float:left}

.ykgk_con1_text{ width:410px; font-size:14px; line-height:28px; float:right; text-indent:2em}

.ykgk_con1_lc{ width:702px; padding:20px 15px;}



.ykgk_con2{ width:702px; padding:0px 15px; height:165px;}

.ykgk_con2_tp{ width:351px; height:165px; float:right}

.ykgk_con2_text{ width:320px; font-size:14px; line-height:28px; float:left; text-indent:2em}

.ykgk_con2_sb{ width:702px; padding:20px 15px;}

.ykgk_con2_pp{width:705px;height:260px;padding-left:18px;background:url(../images/ykgk_t5.jpg) 292px top no-repeat;margin-top:15px;}

.zhuanye{width:192px;height:120px;}

.zy-1{height:32px;border-bottom:1px dashed #666;line-height:25px;}

.zy-1 i{display:block;float:left;width:16px;height:16px;background:#0498db;margin:5px 14px 0 0;}

span.zy-tt{font-size:24px;color:#1b1b1b;}

.zy-2{text-indent:2em;font-size:12px;line-height:20px;padding-top:10px;}



.ykgk_con3{ width:702px; padding:0px 15px; }

.ykgk_con3_text{ width:702px; text-indent:2em; height:auto; line-height:28px;padding:0px 0px 15px 0px;}

.ykgk_con3 ul{ width:702px; height:145px; padding-bottom:20px;}

.ykgk_con3 ul li{ width:224px; height:145px; float:left;}





/*���Ŷ�̬*/

.newslist_box{ width:732px; height:auto; padding:20px 0}

.newslist_box ul li{padding: 15px 10px;border-bottom-width: 1px;border-bottom-style: dotted;	border-bottom-color: #CCCCCC;line-height: 24px;	}

.newslist_box ul li h3 b{font-weight: normal;}

.newslist_box ul li h3,.newslist_box ul li h3 a,.newslist_box ul li h3 a:visited{color: #2586D3;font-weight: normal;line-height: 38px;  font-size:18px;}

.newslist_box ul li h3 a:hover{color: #e8602e; text-decoration:none}

.newslist_box ul li p{text-indent:2em; font-size:14px; line-height:28px;}

.newslist_box ul li p a{ color:#e8602e}

.newslist_box ul li p a:hover{ color:#ff0000; text-decoration:none}





/*��ҳ��ʽ*/

.dede_pages{margin:0 auto 12px 60px;padding:0;width:680px;line-height:20px;overflow:hidden;}

.dede_pages ul{float:left;padding:12px 0px 12px 16px;}

.dede_pages ul li{float:left;line-height:17px;margin-right:6px; padding:4px 8px;}

.dede_pages ul li a{float:left;color:#555;display:block;}

.dede_pages ul li a:hover{color:#2586D3;text-decoration:none;}

.dede_pages ul li.thisclass{padding: 4px 8px;background-color: #C4F0FF;	border: 1px solid #9FCBEE;color: #2586D3;}

.dede_pages ul li.thisclass a,.pagebox ul li.thisclass a:hover{background-color:#F8F8F8;padding:4px 8px;font-weight:bold;}

.dede_pages .pageinfo{line-height:21px;padding:12px 10px 12px 16px;color:#999;}

.dede_pages .pageinfo strong{color:#555;font-weight:normal;  margin:0px 2px;}



/*����ҳ*/

.article_box{ width:732px; height:auto; padding:0 0 20px 0}

.article_box h3{ text-align:center; background:#f7f9fa; height:29px; font-size:15px; line-height:27px; font-weight:normal; color:#777;}

.article_box h3 a{ color:#0490d1}

.newstext{ margin:15px 10px; width:712px; line-height:28px; font-family: "����", Arial;

	font-size: 14px;}

.newstext p, .newstext div{ margin-bottom:15px;}

.newstext p{ }



.llfcmy{ width:712px; margin:15px auto 0 auto; background:url(../images/condasj.jpg) no-repeat center 0; padding-top:23px;}

.llfcmy .con{background:#f5f5f5; padding:16px 0px 0px 0px;overflow:hidden;}

.llfcmy .con b{font-size:18px; color:#595959; display:block; text-align:center; font-weight:500; width:712px; }

.llfcmy .con a{width:319px;height:88px; float:left;display:block;  margin:16px 18px;}



.xgsxp{width:712px; margin:0 auto;}

.xgsxp ul{height:55px; padding-top:20px;font-size:14px; }

.xgsxp ul li{float:left; width:320px; padding-left:25px; height:30px; overflow:hidden; line-height:30px; font-size:14px;}

.xgsxp ul li a{ color:#4a4a4a;font-size:14px; }



/*ҽ������*/

.zj_box{ width:732px; height:auto; padding:20px 0}

.zj_box ul li{padding: 15px 10px 25px 10px;border-bottom-width: 1px;border-bottom-style: dotted;border-bottom-color: #CCCCCC;line-height: 24px; margin-bottom:10px;	}

.zj_box_l{ width:181px; height:239px; float:left}

.zj_box_l img{ width:181px; height:239px;}



.zj_box_m{ width:287px; height:239px; float:left; margin:0 15px; overflow:hidden}

.zj_box_m h3{ width:287px; height:36px; font-size:24px; color:#2586D3; line-height:36px; font-weight:normal}

.zj_box_m h3 a{ color:#2586D3; }

.zj_box_m h3 a:hover{ color:#2586D3; text-decoration:none }

.zj_box_m h3 span{ font-size:18px; color:#444}

.zj_jskj{ width:267px; padding:0 10px; margin:9px 0; background:#fafbfc; clear:both; height:52px; overflow:hidden}

.zj_jskj span{ background:#05a9eb; font-size:14px;  padding:0px 10px;color:#fff; display:inline}

.zj_jskj p{ line-height:22px; }

.zj_jskjb{ width:267px; padding:0 10px; margin:8px 0; background:#fafbfc; clear:both; height:73px; overflow:hidden}

.zj_jskjb span{ background:#05a9eb; font-size:14px;  padding:0px 10px;color:#fff; display:inline}

.zj_jskjb p{ line-height:22px; }



.zj_box_r{ width:205px; float:right;height:239px; overflow:hidden}

.zjxh{ width:203px; height:54px; border:1px solid #05a0e4; background:#fff; margin:13px 0 18px 0;}

.zjxh_l{ width:54px; height:49px; background:#05a0e4; text-align:center; color:#fff; padding:5px 0 0 0px; font-size:18px; line-height:20px; font-weight:normal; float:left}

.zjxh_r{ width:134px; padding:13px 0;float:right;}

.zjxh_r i{ height:27px; width:31px; margin-right:5px; background:url(../images/pin.png) -199px -263px no-repeat; float:left; display:block}

.zjxh_r span{ color:#05a0e4; font-size:20px; line-height:27px;}

.zjxh_r span a{ color:#05a0e4}

.zjxh_r span a:hover{ color:#05a0e4; text-decoration:none}



.zj_hzpl{ width:205px;}

.zj_hzpl_bt{ width:205px; height:35px; border-bottom:2px solid #4a4a4a; font-size:18px;}

.zj_hzpl_bt i{ width:27px; height:22px;background:url(../images/pin.png) -139px -263px no-repeat;float:left; display:block }

.zj_hzpl_text{ width:185px; padding:7px 10px 15px 10px; font-size:14px; line-height:26px;}



.zj_yy{ width:205px; height:38px; background:#e8602e; line-height:38px; color:#fff; font-size:16px;}

.zj_yy i{ width:31px; height:27px;background:url(../images/pin.png) -67px -263px no-repeat;float:left; display:block; margin:7px 7px 0 10px ; }

.zj_yy a{ display:block; width:200px; height:38px; color:#fff; }

.zj_yy a:hover{ background:#05a0e4; display:block; width:205px; height:38px; color:fff; text-decoration:none }





/*�����豸*/

.zlsb_box{ width:732px; height:auto; padding:20px 0}



.zlsb_box ul li{padding: 15px 10px 25px 10px;border-bottom-width: 1px;border-bottom-style: dotted;border-bottom-color: #CCCCCC;line-height: 24px; margin-bottom:10px;	}

.zlsb_l{ width:329px; height:200px; float:left}

.zlsb_l_tp{ width:323px; height:154px; padding:2px; border:1px solid #fafbfc}

.zlsb_l_mc{ width:329px; height:40px; line-height:40px;background:#fafbfc; font-size:16px; text-align:center }

.zlsb_r{ width:352px; float:right}

.zlsb_r h3{ font-size:18px; width:352px; height:40px; line-height:40px;}

.zlsb_r p#text{ width:352px; text-indent:2em; font-size:16px; line-height:30px; height:100px;}

.zlsb_r p a.lj{ width:90px; height:35px; background:#0489c7; color:#fff;display:inline-block;float:left;font-size:18px; text-align:center; line-height:35px; margin:20px 20px 0 0; }

.zlsb_r p a.yy{ width:90px; height:35px; background:#e8602e; color:#fff;display:inline-block; float:left;font-size:18px; text-align:center; line-height:35px; margin:20px 0px 0 0;}



/*��Ժ·��*/

.lylx_box{ width:732px; height:auto; padding:20px 0}

.lylx_top{ background:#fafbfc;width:732px; padding:10px 0;}

.lylx_top p{ padding:0px 30px 0 20px;font-size:16px; line-height:32px; float:left}

.lylx_top p a:hover{ color:#0490d1}

.lylx_map{ width:693px; height:404px; margin:20px auto 0 auto;}

.blue{ color:#008ad5}



.lylx_xl{ width:732px; height:52px; padding:20px 0 0 0;}

.lylx_box ul li{padding: 15px 10px;border-bottom-width: 1px;border-bottom-style: dotted;border-bottom-color: #CCCCCC;line-height: 28px;	}

.lylx_box ul li b{ font-weight:bold}

.lylx_box ul li a{ color:#e8602e}

.lylx_box ul li a:hover{ color:#ff0000; text-decoration:none}



.lylx_wxts{ width:732px; height:79px; background:#fcfcfd; margin:30px 0 20px 0}

.lylx_wxts_l{ width:84px; height:76px; background:#f9672d; float:left; color:#fff; font-size:30px; line-height:32px; text-align:center; padding-top:8px}

.lylx_wxts_r{ width:615px; padding:12px 20px 0 0; float:right; font-size:16px; line-height:30px; }

.lylx_wxts_r a{ font-weight:bold; color:#F00}

.lylx_wxts_r a:hover{ color:#f9672d}







/*�����Һ�*/

.zzgh_box{ width:732px; height:auto; padding:20px 0}

.zzgh_l{ width:360px; float:left}



.gh_1{ width:360px;  height:42px; display:block; padding:7px 0 0 0; font-size:16px;}

.gh_1 span{ display:block; float:left; text-align:right; width:80px; padding-top:7px;}

.gh_1 span samp{ padding-right:6px;}

.gh_1 p{ float:left;padding:5px 0 0 12px; }

.gh_1 p input#tj{ width:120px; height:35px; background:#e8602e; color:#fff;display:inline-block;float:left;font-size:18px; text-align:center; line-height:35px; margin:20px 20px 0 0; border:none;}



.gh_1_text{ width:252px; height:28px; border:1px solid #dfdfdf; padding:2px; font-family:"΢���ź�"}

.gh_1_text2{ width:252px; height:95px; vertical-align:text-bottom; border:1px solid #dfdfdf; padding:2px; font-family:"΢���ź�"}

.gh_1_selecta{ width:257px; height:32px; border:1px solid #dfdfdf; padding:2px; font-family:"΢���ź�"}

.gh_1_selectb{ width:123px; height:32px; border:1px solid #dfdfdf; padding:2px; font-family:"΢���ź�"}



.hot{ color:#F00}



.zzgh_r{ width:310px; float:right}

.zzgh_r h3{ width:310px; font-size:20px; line-height:60px; height:60px; font-weight:normal}

.zzgh_r p{ font-size:14px; line-height:24px; padding-bottom:10px;}





.dede_pages{

}

.dede_pages ul{

	float:left;

	padding:12px 0px 12px 16px;

}

.dede_pages ul li{

	float:left;

	font-family:Tahoma;

	line-height:17px;

	margin-right:6px;

	border:1px solid #E9E9E9;

}

.dede_pages ul li a{

	float:left;

	padding:2px 4px 2px;

	color:#555;

	display:block;

}

.dede_pages ul li a:hover{

	color:#690;

	text-decoration:none;

	padding:2px 4px 2px;

}

.dede_pages ul li.thisclass,

.dede_pages ul li.thisclass a,.pagebox ul li.thisclass a:hover{

	background-color:#F8F8F8;

	padding:2px 4px 2px;

	font-weight:bold;

}

.dede_pages .pageinfo{

	line-height:21px;

	padding:12px 10px 12px 16px;

	color:#999;

}

.dede_pages .pageinfo strong{

	color:#555;

	font-weight:normal;

	margin:0px 2px;

}





/*index-form*/

.con4 textarea{

	width:205px;

}



/*zzgh-form*/

.zzgh_l  #province{width:70px}

.zzgh_l  p select{height:30px; margin-right:5px;}































